[NumPy-Tickets] [NumPy] #1359: Python crashes in matplotlib with numpy r7465

NumPy Trac numpy-tickets@scipy....
Sun Jul 18 10:58:01 CDT 2010


#1359: Python crashes in matplotlib with numpy r7465
-------------------------+--------------------------------------------------
  Reporter:  jaraco      |       Owner:  somebody
      Type:  defect      |      Status:  closed  
  Priority:  normal      |   Milestone:          
 Component:  numpy.core  |     Version:  devel   
Resolution:  fixed       |    Keywords:          
-------------------------+--------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => fixed


Comment:

 This problem is solved now. The upcoming 1.5 release will be ABI-
 compatible with 1.4.1 (and matplotlib 0.99.1), numpy 2.0 will be
 incompatible. This will be made very clear in release announcement/notes
 etc.

 Thanks for tracking down the exact commit which caused this.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1359#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list